loading MuseCare | MyMuse | Log In | Register
Search the Knowledge Base - Type your query below:

Kontakt 3.5 update didn't work

Created: Thu, 22 Apr 2010 08:53:36 -0700; Modified: Thu, 22 Apr 2010 08:57:09 -0700
Keywords: Direct Install error installation fails Kontakt 3.5 Native Instruments NI update
Products: Kontakt 3.5 Receptor

still at the previous version of Kontakt

If you already had kontakt 3 loaded upon starting direct install the install will not work. Heres how to fix:

1) On Receptor load a blank patch, then open direct install and run the Kontakt 3.0.2 installer.

2) Once the installer is done go ahead and load Kontakt 3. Verfiry that the version number is 3.0.2 and try loading some sounds to make sure everything it running properly.

3) Now Load a blank patch again and let the Receptor sit on this Blank patch for a couple minutes. You can also double check that Z-load is not turned on in the 'setup' view of receptor.

4) Now shut down the Receptor by double tapping power. Once it is off boot it up again and verify that it still has a blank patch loaded.

5) Run the Kontakt 3.5 update file. Once it's done go through all your checks again to make sure it loads fine, has the correct version number, and can play some sounds.

 

Stored application directory is not valid

Kontakt 3.5 update will not install because it displays a message about the application directory being incorrect. It turns out a previous version of the standalone Kontakt 3.exe must be installed from version 3.0 or 3.02 first.

Muse Research & Development     Muse Research on Facebook     Muse Research on YouTube

© 2004-2014 Muse Research & Development, Inc. All Rights Reserved